Subject: Re: bug#51658: [PATCH] Haiku port (again)

From: Po Lu <[email-masked]>
Date: Sat, 20 Nov 2021 21:45:41 +0800

Eli Zaretskii <[email-masked]> writes:

> So this is not "unlikely" to happen, right?  As soon as the user tries
> to use the menu-bar menus, the help-echo text will be shown in the
> echo-area and not as a tooltip, right?  If so, I think this is very
> important to mention in the Haiku appendix.

Thanks, I added a short passage to haiku.texi explaining this:

  Both system tooltips and Emacs's own tooltips cannot display above
the menu bar, so help text in the menu bar will display in the echo
area instead.

WDYT?